<ion-header>

  <ion-navbar>
    <ion-title>Admin</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list *ngFor="let admin of admins">

    <ion-item>
      <ion-thumbnail item-start style="cursor: pointer" (click)="show(admin)">
        <img src="../../assets/img/profil1.jpg" height="319" width="320"/>
      </ion-thumbnail>
      <span style="cursor: pointer" (click)="update(admin)">
        <h2>{{ admin.prenom }} {{ admin.nom }}</h2>
        <p>{{ admin.phone }}</p>
      </span>
      <button ion-button color="danger" clear item-end (click)="delete(admin)">
        <ion-icon name="trash" is-active="false"></ion-icon>
      </button>
    </ion-item>

  </ion-list>

  <ion-fab right bottom>
    <button ion-fab mini color="primary" (click)="create()">
      <ion-icon name="add"></ion-icon>
    </button>
  </ion-fab>

</ion-content>
